/*     5911 : 점선      */
.dashed_line__5911__ {display:block; position:relative; width:100%; height:33px;} 
.dashed_line__5911__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

.dashed_line__5911__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__5911__ {height:20px;}
}

/*     5912 : 타이틀 텍스트      */
.title__5912__ {font-size:0; }
.title__5912__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__5912__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__5912__ p span{color:#709eb0;}
.title__5912__.style_top p {padding-top:10px;}
.title__5912__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__5912__.style_right p {padding-right:14px;}
.title__5912__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__5912__.style_bottom p {padding-bottom:12px;}
.title__5912__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__5912__.style_left p {padding-left:14px;}
.title__5912__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__5912__.style_circle1 p {padding-left:18px;}
.title__5912__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__5912__.style_circle2 p {padding-left:18px;}
.title__5912__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__5912__ p{font-size:21px;}
}

/*     5913 : 장문 텍스트      */
.textarea__5913__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     5914 : 타이틀 텍스트      */
.title__5914__ {font-size:0; }
.title__5914__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__5914__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__5914__ p span{color:#709eb0;}
.title__5914__.style_top p {padding-top:10px;}
.title__5914__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__5914__.style_right p {padding-right:14px;}
.title__5914__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__5914__.style_bottom p {padding-bottom:12px;}
.title__5914__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__5914__.style_left p {padding-left:14px;}
.title__5914__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__5914__.style_circle1 p {padding-left:18px;}
.title__5914__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__5914__.style_circle2 p {padding-left:18px;}
.title__5914__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__5914__ p{font-size:21px;}
}

/*     5923 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__5923__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__5923__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__5923__ ul li:first-child {margin-top:0;}
.text_list__5923__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__5923__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__5923__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__5923__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__5923__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__5923__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__5923__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__5923__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     5921 : 타이틀 텍스트      */
.title__5921__ {font-size:0; }
.title__5921__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__5921__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__5921__ p span{color:#709eb0;}
.title__5921__.style_top p {padding-top:10px;}
.title__5921__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__5921__.style_right p {padding-right:14px;}
.title__5921__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__5921__.style_bottom p {padding-bottom:12px;}
.title__5921__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__5921__.style_left p {padding-left:14px;}
.title__5921__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__5921__.style_circle1 p {padding-left:18px;}
.title__5921__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__5921__.style_circle2 p {padding-left:18px;}
.title__5921__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__5921__ p{font-size:21px;}
}

/*     5922 : 장문 텍스트      */
.textarea__5922__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

